## ruby-jekyll-sass-converter 1.0.0

=== debian/changelog ===
ruby-jekyll-sass-converter (1.0.0-2) unstable; urgency=medium

  * Add patch LOAD PATH Issue (Closes: #756845)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 29 Aug 2014 01:29:45 +0900

ruby-jekyll-sass-converter (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #750398)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 03 Jun 2014 15:38:38 +0900
