=== debian/control ===
Source: ruby-jekyll-sass-converter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-sass-converter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jekyll-sass-converter.git;a=summary
Homepage: https://github.com/jekyll/jekyll-sass-converter
XS-Ruby-Versions: all

Package: ruby-jekyll-sass-converter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-sass
Description: Basic Sass converter for Jekyll
 This package provides Basic Sass converter for jekyll.
 For more information about usage, please see following web site:
   Jekyll Assets Documentation: http://jekyllrb.com/docs/assets/
