=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jekyll-sass-converter .*/jekyll-sass-converter-(.*).tar.gz
