## ruby-jekyll-sass-converter 1.3.0

=== debian/changelog ===
ruby-jekyll-sass-converter (1.3.0-1) unstable; urgency=medium

  * Use github as upstream
  * Imported Upstream version 1.3.0
  * Add patch: Replace git execution from gemspec
  * Bump Standard version: 3.9.6, Compat: 9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 06 Dec 2015 21:44:07 +0900
