=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jekyll-sass-converter-$1\.tar\.gz/ \
  https://github.com/jekyll/jekyll-sass-converter/tags .*/v?(\d\.\d\.\d)\.tar\.gz
