## ruby-jekyll-sass-converter 1.5.2

=== debian/changelog ===
ruby-jekyll-sass-converter (1.5.2-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.5.2
  * eliminate lintian warning: insecure-copyright-format-uri
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 18 Feb 2018 00:07:34 +0900

ruby-jekyll-sass-converter (1.5.1-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.5.1
  * Refresh patch
  * Enable test
  - d/ruby-tests.rake: new file
  - d/p/0002-require-tmpdir.patch: new patch
  - d/control: update B-D:
  - d/rules: clean test stuff
  * Support autopkgtest
  * Bump Standard Version: 4.1.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 05 Dec 2017 17:40:50 +0900

ruby-jekyll-sass-converter (1.5.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * New upstream version 1.5.0
  * Refresh patch
  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Aug 2017 12:00:37 +0900
