=== debian/control ===
Source: ruby-jekyll-sass-converter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-rspec-core,
               jekyll
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-sass-converter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-sass-converter
Homepage: https://github.com/jekyll/jekyll-sass-converter
XS-Ruby-Versions: all

Package: ruby-jekyll-sass-converter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-sass,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Basic Sass converter for Jekyll
 This package provides Basic Sass converter for jekyll.
 For more information about usage, please see following web site:
   Jekyll Assets Documentation: http://jekyllrb.com/docs/assets/
