=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, ruby-rspec-core, jekyll
Restrictions: allow-stderr
