## ruby-jekyll-sass-converter 2.2.0

=== debian/changelog ===
ruby-jekyll-sass-converter (2.2.0-1) unstable; urgency=medium

  * Team upload
  * Refresh patches
  * debian/watch: restrict to 2.x for now
  * New upstream version 2.2.0
  * debian/rules: install using rubygems layout
  * Don't run tests
    jekyll 4 depends on jekyll-sass-converter >= 2.1, but
    jekyll-sass-converter depends on jekyll 4 to run its tests. So we need
    to skip tests in order to be able to bootstrap jekyll 4 at all.
  * Add build dependency on ruby-sassc

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 21 Jan 2023 23:04:28 -0300

ruby-jekyll-sass-converter (1.5.2-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/watch: Use the github releases page.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * Update watch file.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * run wrap-and-sort -a
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 23 Jul 2022 11:04:20 +0900

ruby-jekyll-sass-converter (1.5.2-2) unstable; urgency=medium

  * d/clean: Add file.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite fields.
    (Uploaders): Add myself.
    (Build-Depends): Use debhelper-compat version 12 and depend on ruby-rspec
    to fix FTBFS (closes: #952037).
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter and libraries.
  * d/copyright: Add myself.
  * d/ruby-tests.rake: Update file.
  * d/rules (override_dh_auto_clean): Remove target in favor of d/clean.
  * d/README.Debian: Remove file.
  * d/upstream/metadata: Add metadata.
  * d/tests/: Remove directory. The test is obsoleted by the
    autopkgtest-pkg-ruby testsuite.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 23 Feb 2020 22:30:52 +0100
