=== debian/control ===
Source: ruby-jekyll-sass-converter
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Daniel Leidert <dleidert@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-sassc,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-sass-converter
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-sass-converter.git
Homepage: https://github.com/jekyll/jekyll-sass-converter
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-sass-converter
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Basic Sass converter for Jekyll
 This package provides Basic Sass converter for jekyll.
 For more information about usage, please see following web site:
 Jekyll Assets Documentation: http://jekyllrb.com/docs/assets/
XB-Ruby-Versions: ${ruby:Versions}
